<?xml version="1.0" encoding="UTF-8"?><record_update table="m2m_sp_portal_knowledge_base">
    <m2m_sp_portal_knowledge_base action="DELETE">
        <active>true</active>
        <kb_knowledge_base display_value="IT">a7e8a78bff0221009b20ffffffffff17</kb_knowledge_base>
        <order>100</order>
        <sp_portal display_value="NewRocket Launchpad Service Portal">b444e0b9db052b08fc3c71198c961997</sp_portal>
        <sys_class_name>m2m_sp_portal_knowledge_base</sys_class_name>
        <sys_created_by>lauren.gibbs</sys_created_by>
        <sys_created_on>2021-10-14 19:52:06</sys_created_on>
        <sys_id>eb3f59041bdb3810103355bf034bcb78</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>IT.NewRocket Launchpad Service Portal</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>m2m_sp_portal_knowledge_base_eb3f59041bdb3810103355bf034bcb78</sys_update_name>
        <sys_updated_by>lauren.gibbs</sys_updated_by>
        <sys_updated_on>2021-10-14 19:52:06</sys_updated_on>
    </m2m_sp_portal_knowledge_base>
<sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</application>
        <file_path/>
        <instance_id>777c5775db8f1b040e785d00cf9619e0</instance_id>
        <instance_name>newrocketsvsdemo4</instance_name>
        <name>m2m_sp_portal_knowledge_base_eb3f59041bdb3810103355bf034bcb78</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="m2m_sp_portal_knowledge_base">
    <m2m_sp_portal_knowledge_base action="INSERT_OR_UPDATE">
        <active>true</active>
        <kb_knowledge_base display_value="IT">a7e8a78bff0221009b20ffffffffff17</kb_knowledge_base>
        <order>100</order>
        <sp_portal display_value="NewRocket Launchpad Service Portal">b444e0b9db052b08fc3c71198c961997</sp_portal>
        <sys_class_name>m2m_sp_portal_knowledge_base</sys_class_name>
        <sys_created_by>lauren.gibbs</sys_created_by>
        <sys_created_on>2021-10-14 19:52:06</sys_created_on>
        <sys_id>eb3f59041bdb3810103355bf034bcb78</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>IT.NewRocket Launchpad Service Portal</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>m2m_sp_portal_knowledge_base_eb3f59041bdb3810103355bf034bcb78</sys_update_name>
        <sys_updated_by>lauren.gibbs</sys_updated_by>
        <sys_updated_on>2021-10-14 19:52:06</sys_updated_on>
    </m2m_sp_portal_knowledge_base>
</record_update>]]></payload>
        <payload_hash>-1171781041</payload_hash>
        <record_name>IT.NewRocket Launchpad Service Portal</record_name>
        <reverted_from/>
        <source>07d911dd1b48cd10103355bf034bcbe7</source>
        <source_table>sys_upgrade_history</source_table>
        <state>previous</state>
        <sys_created_by>ben.blake</sys_created_by>
        <sys_created_on>2021-11-24 23:28:40</sys_created_on>
        <sys_id>b7f911111b88cd10103355bf034bcb32</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>17d5447a3a90000001</sys_recorded_at>
        <sys_updated_by>ben.blake</sys_updated_by>
        <sys_updated_on>2021-11-24 23:28:40</sys_updated_on>
        <type>Portal Knowledge Base</type>
        <update_guid>f3f911113588cd100eb95e3f05e59132</update_guid>
        <update_guid_history>f3f911113588cd100eb95e3f05e59132:0,58f999dd2c48cd103f62644a418bb2b6:514355457,da94398d01373410fbf7e9bd4647b6ff:0,6e43aa7daea370102259009f2ab012ab:1878406913,6643aa7dc5a37010782d7b911c44d6a8:1377087733</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">6966fb511b908110103355bf034bcb69</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>david.hadwin</sys_created_by>
        <sys_created_on>2021-12-07 21:07:43</sys_created_on>
        <sys_db_object display_value="" name="m2m_sp_portal_knowledge_base">m2m_sp_portal_knowledge_base</sys_db_object>
        <sys_id>2a2f893b1ddf4bea915d779fc96c6984</sys_id>
        <sys_metadata>eb3f59041bdb3810103355bf034bcb78</sys_metadata>
        <sys_name>IT.NewRocket Launchpad Service Portal</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_scope_delete display_value="">4a9cfd898c604c20b3149b0bb6bbf910</sys_scope_delete>
        <sys_update_name>m2m_sp_portal_knowledge_base_eb3f59041bdb3810103355bf034bcb78</sys_update_name>
        <sys_update_version display_value="m2m_sp_portal_knowledge_base_eb3f59041bdb3810103355bf034bcb78">b7f911111b88cd10103355bf034bcb32</sys_update_version>
    </sys_metadata_delete>
</record_update>
